/*CTC Separate Stylesheet
Updated: 2020-11-15 22:02:36
Color scheme:
Blue in hex: #0c71c3
Blue in RGB: (12, 113, 195)
Light Grey: #f8f9f9;
Bright Orange: #f7c331;

Question mark with yellow dot: <span class="question">.</span>
Yellow dot: <span class="yellow_accent">.</span>

*/

/*-----------------------------------------------*/ 
/*-----Typography and default styles-------------*/ 
/*-----------------------------------------------*/

/* lato-100 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/lato-v17-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/lato-v17-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v17-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/lato-v17-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v17-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v17-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v17-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v17-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v17-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* 
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,700;0,900;1,100;1,300&display=swap');
*/

html, body {
	/* sort of CSS reset, default settings and default typography */
	width: 100vw;
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;
    font-size: 18px;
	font-weight: 300;
    line-height: 1.3em;
    margin: 0; /* reset browser margin */
}

h1, h2, h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 200;
 	text-transform: uppercase;	
 	padding: 0;
 	line-height: 1.3em;
 	display: inline-block;
 	color: #0c71c3;
 	margin: 0;
}

h1 {
	/* default heading 1 */
 	font-size: 30px;
}

h2 {
 	font-size: 18px;
 	font-style: italic;
}

h3 {
 	font-size: .8rem;
 	font-style: italic;
}

p, ul, body {
	/* defaults for typography */
	font-size : .8rem;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
 	line-height: 1.4em;
 	padding-bottom: .75rem
}

p:last-of-type {
	/* from CSS crash course */
	padding-bottom: 0;
}

.blue_text {
	/* easy to use class for blue text */
	color: #0c71c3;
}

.white_text {
	/* easy to use class for white text */
	color: white;
}

.page_title_bold {
	/* default page title */
 	display: inline-block;
 	color: #0c71c3!important;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.6rem !important;
    width: 100%;
    margin: 0;
    padding: 0;
}

.yellow_accent {
	/* yello accent */
	color: #f7c331;
	font-weight: 700;
	font-size: 3rem;
}

a:hover {
	/* link color */
	color: rgba(12, 113, 195)!important; 
}

.question {  
	/* yellow dot under question mark */
  	position: relative;
}

.question:before {
  	content: ".";
  	position: absolute; 
	color: #f7c331;
	font-weight: 700;
	font-size: 3rem;
  	margin-left:0px
}

.button:after{
	/* from Divi helper, hide the icon after hover */
    display: none; 
}

/*-----------------------------------------------*/ 
/*-----Trimming Divi CSS-------------------------*/ 
/*-----------------------------------------------*/

.et_pb_row {
	/* from help */
	min-height: 100px;
	max-width: 100%!important;
	padding-left: 4%!important;
	padding-right: 4%!important;
}

.et_pb_column {
	/* from help */
	margin-right: 0px!important;
}

.et_pb_row_fullwidth {
	/* from help */
	min-height: 50px !important;
}

.et_pb_row {
	/* from help */
	/* somewhere Divi thinks that the row min should be 854px which is not correct */
	min-height: 50px !important;
	width: 100%!important;
}

.et_pb_row_fullwidth {
	/* from help */
	min-height: 50px;
}

#content-area.clearfix{
	/* main content padding for menu bar */
	padding-top: 50px!important;
}

.container {
	/* main continer width */
	margin: auto;
	width : 90%!important;
	max-width: 90%!important
}

/*------------------------------------------------*/
/*-----POSITION TEXT FROM CODE ON THE BOTTOM------*/
/*------------------------------------------------*/

.et_pb_code_inner {
	text-align: center;
	vertical-align: bottom!important;
}

/*-----------------------------------------------*/ 
/*-----Custom buttons----------------------------*/ 
/*-----------------------------------------------*/

.et_pb_button_hero, .et_pb_button_blue, .et_pb_button_footer, .et_pb_button{
	text-align:center; 
	display: inline-block;
	font-weight: 300;
	line-height: 1.0;
	letter-spacing: .1rem;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 1px;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.et_pb_button_hero, .et_pb_button_blue, .et_pb_button{
	min-width: 180px; 
	font-size: 1rem;
	padding: 10px 10px 10px 10px;
	margin: 10px 20px 10px 20px;	
}

.et_pb_button_footer {
	min-width: 150px;
	font-size: 0.5rem;
	padding: 2px 2px 2px 2px;
	margin: 2px 2px 2px 2px;
}

.et_pb_button_hero, .et_pb_button_footer, .et_pb_button{
	border: 1px solid white;	
	background: rgba(255,255,255, 0.85);
	color: black;
}

.et_pb_button_blue, .et_pb_button{
	border: 1px solid rgb(12, 113, 195);	
	background: rgba(12, 113, 195, 0.85);
	color: white!important;
}

.et_pb_button_hero:hover, .et_pb_button_footer:hover {
	background: rgba(255,255,255, 0.5);
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.et_pb_button_blue:hover, .et_pb_button:hover {
	color: white!important;
	background: rgba(12, 113, 195, 0.5)!important;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.et_pb_button_hero:after, .et_pb_button_footer:after,  .et_pb_button_blue:after, .et_pb_button:after{
	/* from Divi helper, hide the icon after hover */
    display: none; 
}

.et_pb_button {
	/* default blue buttons */
	background-color: rgba(12, 113, 195, 0.85)!important;
}

.et_pb_button_hero, .et_pb_button_footer{
	/* black text */
	color: black;
}

.et_pb_button_hero:hover, .et_pb_button_footer:hover{
	/* black text */
	color: black!important;	
}

.et_pb_gallery_caption a, .et_pb_gallery_caption a:hover{
	/* white text */
	text-transform: uppercase;
	color: white!important;
}

.et_pb_gallery_caption a:hover{
	/* white text */
	text-decoration: underline;
}

input.btn_ni_enquiry {
	/* hide enquiry button */
	display: none!important;
}

/*-----------------------------------------------*/ 
/*-----Header & Slider Alignment by Divi Soup----*/ 
/*-----------------------------------------------*/

.ds-fw-slider .et_pb_slides .et_pb_container {
	/*Fullwidth Slider*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end /* flex-start | center */;
    width: 100%;
    min-width: 100%;
    padding-top: 56.25%; /* added to reduce the Cummulative Layout Shifts (CLS) and improve speed */

}

.ds-fw-slider .et_pb_slides .et_pb_slider_container_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* padding-top: 56.25%; */
	height: auto;
	width: 100%;
    padding: 2%;
}

.ds-fw-slider .et_pb_slide {
    padding: 0;
    min-height: 100vh; /*Adjust for header height*/
    height: 100vh; /*Adjust for header height*/
}

.ds-fw-slider .et_pb_slide_description {
    width: 100%;
    margin: 0;
    padding: 0;
}

.ds-fw-slider .et_pb_slide_title {
    font-weight: 900!important;
    text-transform: uppercase!important;
    font-size: 3rem;
    width: 100%;
    margin: 0;
    padding: 0;
}

.ds-fw-slider .et-pb-arrow-next {
	/* show slider arrows always */
	opacity: 1;
	right: 22px;
}

.ds-fw-slider .et-pb-arrow-prev{
	/* show slider arrows always */
	opacity: 1;
	left: 22px;
}

.ds-fw-slider .et_pb_slide_content {
	padding-bottom: 20px;
    font-size: 1.5rem;
    font-weight: 300;
	text-transform: uppercase;
} 

/*-----------------------------------------------------------------------*/ 
/*-----Show the Gallery Image Title and Caption on Hover by Divi Soup----*/
/*-----No longer in use, replaced by simpel images workd better----------*/
/*-----------------------------------------------------------------------*/

.ds-hover-gallery .et_pb_gallery_item {
	/* Position the gallery items */
    position: relative;
	width: 33.33% !important;
	margin: 0 !important;
	clear: none !important;
}

.ds-hover-gallery .et_pb_gallery_title {
	/* Remove the default top margin from the title */
    margin: 0 !important;
}

.ds-hover-gallery .et_overlay {
	/* Set the overlay z-index */
    z-index: 1;
}

.ds-hover-gallery .ds-gallery-text {
	/* Position and style the content text container */
   	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.ds-hover-gallery .et_pb_gallery_item:hover .ds-gallery-text {
	/* Show the content text container on hover */
    opacity: 1;
}

/*-----------------------------------------------*/ 
/*-----Responsiveness trimming-------------------*/ 
/*-----------------------------------------------*/

.two-columns .et_pb_column {
	/* make two columns respect their width properly */
	width: 50%!important;
}

@media only screen and (max-width: 1200px) {
	
	.three-columns .et_pb_column {
		/* ensure a proper scaling of the top menu bar */
		padding-left: 4%;
		padding-right: 4%;
		width: 33%!important;
	}

	p {
		/* make fonts smaller on mobile */
		font-size : .8rem;
	}

	.et_pb_text h1 {
		/* make fonts smaller on mobile */
		font-size : 16px;		
	}

	.et_pb_text h2 {
		/* make fonts smaller on mobile */
		font-size : 10px;		
	}

	.page_title_bold {
    	font-size: .9rem !important;
    	width: 100%;
    	margin: 0;
    	padding: 0;	
	}

	.et_pb_button_hero, .et_pb_button_blue {
		/* resize buttons on mobile */
	  	font-size : .6rem;
		margin: 5px 5px 5px 5px;
		padding: 5px 5px 5px 5px;
	}

	.et_pb_button_footer {
		/* make the footer button smaller to fit in the bottom better */
		min-width: 140px;
	  	font-size : .6rem;
		margin: 5px 5px 5px 5px;
		padding: 5px 5px 5px 5px;
	}

	.wpf_form {
		/* show WP Form on Tablet */
		display:block!important;
	}

}

@media only screen and (max-width: 741px) { 

	#sidebar{
		/* hide sidebar on mobile */
		display:none;
	}

	.page_title_bold {
    	text-align: left;
		font-size: .7rem !important;
    	width: 100%;
    	margin: 0;
    	padding: 0;
	}
	
	.three-columns .et_pb_column {
		margin: 0;
		padding-left: 0%!important;
		padding-right: 0%!important;
		width: 30%!important;
	}

}

@media only screen and (max-width: 667px) {
	
	.woocommerce-page div#content-wrap {
		/* from previous css */
    	display: flex;
    	flex-direction: column;
	}
}

/*-----------------------------------------------------------------------*/ 
/*-----Menu shaping------------------------------------------------------*/ 
/*-----------------------------------------------------------------------*/

#top-menu li.mega-menu>ul>li>a:first-child {
    padding-top: 0!important;
    border-bottom: none !important;
    font-weight: 900;
    font-size: 1rem;
    margin-left: -5px;	
}

/*-----------------------------------------------------------------------*/ 
/*-----Page specifics----------------------------------------------------*/ 
/*-----------------------------------------------------------------------*/

.page-id-55935 .et_pb_code_inner {
	/* align text of WP Forms to the left on Bike Registration */
	text-align: left;
}

.page-id-54621 .et_pb_code_inner {
	/* align text of WP Forms to the left on Get In Touch */
	text-align: left;
}

.page-id-55935 .et_pb_section_0_tb_footer.et_pb_section {
	/* hide contact expert on Get In Touch page */
	display:none!important;
}

body:not(.page-id-306) .zopim {
	/* hide the zendesk widhet for all pages but the home page id-306 */
	display:none!important;
}

.page-id-306 .et_pb_menu .et_pb_menu__search-input, .et_pb_fullwidth_menu .et_pb_menu__search-input {
	/* search on home page in white font */
	color: white;
}

/*-----------------------------------------------------------------------*/ 
/*-----Frequently bought together----------------------------------------*/ 
/*-----------------------------------------------------------------------*/

.iconic-wsb-product-bumps__header > h3 {
	/**/
	font-weight: 700 !important;
}

.iconic-wsb-bump-product .amount {
	/**/
	font-size:16px !important;
}

#order_review_heading {
	/**/
	margin-top:30px;
}

.iconic-woothumbs-icon {
	/**/
    color: #000;
}

.iconic-woothumbs-thumbnails__control {
	/**/
    background: #deddd8 !important;
}

/*-----------------------------------------------------------------------*/ 
/*-----WooCommerce sidebar left------------------------------------------*/ 
/*-----------------------------------------------------------------------*/

.et_right_sidebar #main-content .container::before{
	left: 20% !important;
	right: auto !important;
}

body #page-container #left-area{
	float: right;
	padding-left: 3%;
	padding-right: 0;
}

body #page-container #sidebar{
	padding-left: 0;
	padding-right: 3%;
	float: left;
}

.page-numbers .current {
	/* style page current number white text */
	color: white!important;
}

/*-----------------------------------------------------------------------*/ 
/*-----Filter styling----------------------------------------------------*/ 
/*-----------------------------------------------------------------------*/

.wpf_form {
	/* hide the wpf_form on default */
	display:none!important;
}

.wpf_item .wpf_item_name {
    /* right font weight and styling of the filter headers */
	text-transform: uppercase!important;
	font-weight: 300!important;
	font-size: .7rem!important;
}

.wpf_item input[type="checkbox"] {
	/* smaller size checkbox */
	border-radius: 0px!important;
	height:12px!important;
	width:12px!important;
	font-size: 100%!important;
}

.wpf_search_button {
	/* right background color and straight corners */
	background-color: rgb(12, 113, 195)!important;
	border-radius: 0px!important;
}

.wpf_items_group {
	/* make the lines uppercase on the filter */
	text-transform: uppercase!important;
}

.wpf_column_horizontal {
	/* smaller font on headers of the filter */
	font-size: .7rem!important;
}

.wpf_slider.ui-slider .ui-widget-header {
	/* blue background on slider */
	background:rgb(12, 113, 195)!important; 
}

/*--------------------------------------------------------------------*/ 
/*-----404 styling----------------------------------------------------*/ 
/*--------------------------------------------------------------------*/

body.error404 .free-dp-plugin-header, body.error404 #main-header, body.error404 #top-header,
    body.error404 .free-dp-plugin-footer, body.error404 #main-footer {
    display: none!important;
}

/*--------------------------------------------------------------------*/ 
/*-----Payment styling------------------------------------------------*/ 
/*--------------------------------------------------------------------*/

#zip-tagline {
	/* hide zip tag line */
	display: none!important;
}

/*--------------------------------------------------------------------*/ 
/*-----Post styling------------------------------------------------*/ 
/*--------------------------------------------------------------------*/

body.single-post .widget_archive,
body.single-post .widget_categories {
	/* show categories and archive by default */
	display: block;
}

#gallery-1 img{
	/* hide borders around image on news */
	border:none!important;
}

/*--------------------------------------------------------------------*/ 
/*-----WooCommerce styling--------------------------------------------*/ 
/*--------------------------------------------------------------------*/

.iconic-wsb-product-bumps__header > h3 {
	/* style product page */
	font-weight: 400!important;
}

.woocommerce-Price-amount.amount {
	/* style price amount page */
	font-family: "Lato"!important;
	font-weight: 400!important;
}

span.woocommerce-Price-amount.amount {
	/* Product Page Variation Price */
	font-size:23px !important;
	color: #000;
    font-weight: 700;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit a:hover {
	/* style side cart buttons */
	color: white!important;
}

.woocommerce-variation-availability {
	/* style WooCommerce available in stock, just above number of items */
	margin-bottom: 10px;
}

a.added_to_cart.wc-forward {
	/* hide View Cart next to Add To Cart */
	display:none!important;
}

.woocommerce-checkout #payment {
	/* style checkout */
	background: white !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	/* info messages */
	background: #0c71c3 !important;
}


body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button, .et-db #et-boc .et-l .et_pb_wc_add_to_cart_0_tb_body input, .et-db #et-boc .et-l .et_pb_wc_add_to_cart_0_tb_body .quantity input.qty {
	/* style the add to cart, quantity and enquiry buttons on top margin */
	margin-top: 10px!important;
}

.widget_product_categories, .widget_pwb_filter_by_brand_widget, 
.widget_archive, 
.widget_categories {
	/* Hide Woo widget on default */
	display:none;
}


body.woocommerce-page .widget_product_categories, body.woocommerce-page .widget_pwb_filter_by_brand_widget {
	/* show product categories on shop page */
	display:block;
}


.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	/* ensure z-index is right, sometime the woocommerce picture are 
	 * in front of the main mene */
	z-index:0!important;
}

.wobd-badges {
	/* ensure z-index is right */
	z-index:1!important;
}

.woocommerce .widget_price_filter .price_slider_amount .button{
	/* style default button */
	border: 1px solid rgb(12, 113, 195);	
	background: rgba(12, 113, 195, 0.85);
	color: white;
	min-width: 30px; 
	font-size: .7rem!important;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;	
	text-align:center; 
	display: inline-block;
	line-height: 1.0;
	letter-spacing: .1rem;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 1px;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.woocommerce .widget_price_filter .price_slider_amount .button:hover {
	background: rgba(12, 113, 195, 0.5);
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.woocommerce-products-header__title {
	/* Hide products-header title */
	display: none;
}

#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-141 {
	/* Hide Accessories from Product Categories List */
	display:none;
}

.price_label {
	/* price slider amount smaller font */
	font-size: 0.7rem;
	padding-top: 8px!important;
}

.widgettitle {
	/* Price range widget title */
	font-size: 14px;
}

.product-categories, .pwb-filter-products, .select2, .select2-results, .woocommerce-widget-layered-nav-list, 
.widget_archive, .widget_categories{
	/* smaller font size categories */
	font-size: 0.7rem;
	text-transform: uppercase;
}

#woocommerce_product_search-2 {
	/* hide top search form */
	display: none;
}

.et_pb_widget.widget_search {
	/* hide second search form */
	display: none;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	/* color price slider */
	background-color: white!important;
}


/*--------------------------------------------------------------------*/ 
/*-----WooCommerce styling from DCB 1.0-------------------------------*/ 
/*--------------------------------------------------------------------*/

.term-description {
	/**/
	margin-bottom: 20px;
}

.woocommerce-page aside#right-sidebar {
	/**/
    order: 1;
    -webkit-order: 1;
}
.woocommerce-page div#primary {
	/**/
    order: 2;
    -webkit-order: 2;
}

.orderby, .woocommerce div.product form.cart .variations td select {
	/**/
    text-transform: uppercase;
    letter-spacing: 1px;
}

.woocommerce .woocommerce-breadcrumb {
	/**/
    text-transform: uppercase;
    letter-spacing: 1px;
}

.woocommerce .woocommerce-result-count {
	/**/
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	/**/
    background-color: #4484ce !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	/**/
	background-color: #4484ce !important;
}

#woocommerce_product_search-2 > form > button {
	/**/
	padding: 0;
    background: none;
    border: none;
    outline: none;
    margin-left: 10px;
}

#woocommerce-product-search-field-0 {
	/**/
	background: transparent;
    outline: auto;
    border: none !important;
    padding: 10px 15px;
}

.woocommerce-terms-and-conditions-wrapper {
	/**/
	margin-bottom:20px;
}

p.woocommerce-loop-product__subtitle.wp-subtitle {
	/**/
	margin-top:5px; 
	margin-bottom:5px;
}

div.woocommerce-variation-price {
	/**/
	padding-bottom:30px !important;
}

#woocommerce_before_shop_loop > form > div > div.wpf_item.wpf_item_price > div > div.wpf_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > span:nth-child(2) > span {
	/**/
	left:40px !important;
}

#woocommerce_before_shop_loop > form > div > div.wpf_item.wpf_item_price > div > div.wpf_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > span:nth-child(3) > span > span.wpf-slider-tooltip-inner > span, #woocommerce_before_shop_loop > form > div > div.wpf_item.wpf_item_price > div > div.wpf_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > span:nth-child(2) > span > span.wpf-slider-tooltip-inner > span {
	/**/
	font-size: 18px !important;
}

#woocommerce_before_shop_loop > form > div > div.wpf_item.wpf_item_price > div > div.wpf_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > span:nth-child(3) > span > span.wpf-slider-tooltip-inner > span, #woocommerce_before_shop_loop > form > div > div.wpf_item.wpf_item_price > div > div.wpf_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all > span.ui-slider-handle.ui-state-default.ui-corner-all.ui-state-hover > span > span.wpf-slider-tooltip-inner > span {
	/**/
	font-size: 18px !important;
}